<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-link" href="http://127.0.0.1:8000/lab-4/">Index</a>
              <a class="nav-link" href="http://127.0.0.1:8000/lab-4/add-note/">Isi</a>
              <a class="nav-link" href="http://127.0.0.1:8000/lab-4/note-list/">Card View</a>
            </div>
          </div>
        </div>
      </nav>
    {%for i in note%}
        <p>To :{{i.to}}</p>
        <p>From :{{i.fromm}}</p>
        <p>Title :{{i.title}}</p>
        <p>Message :{{i.message}}</p>
        <hr/>
    {%endfor%}
</body>
</html>
